A {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A:link {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A:active {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #9c9fa4; TEXT-DECORATION: none
}
.BG {
	COLOR: #ffffff
}
.LeftPane {
	PADDING-LEFT: 12px; WIDTH: 120px; BACKGROUND-COLOR: #4a647d
}
.ContentPane {
	HEIGHT: 500px
}
.RightPane {
	WIDTH: 140px
}
.Welcome {
	PADDING-LEFT: 4px; FONT-SIZE: 11px; WIDTH: 140px; COLOR: #000000; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.User {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.User:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.User:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.User:hover {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.User:active {
	COLOR: #4474a2; TEXT-DECORATION: none
}
.Date {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.NavRule {
	WIDTH: 92%; COLOR: #9c9fa4; LINE-HEIGHT: 3px; HEIGHT: 3px; TEXT-ALIGN: right
}
.Copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.GlobalNavBG {
	LINE-HEIGHT: 12px
}
.GlobalNav {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.GlobalNav:link {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.GlobalNav:visited {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.GlobalNav:hover {
	COLOR: #767f86; TEXT-DECORATION: none
}
A.GlobalNav:active {
	COLOR: #767f86; TEXT-DECORATION: none
}
.Search {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.Search:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.Search:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.Search:active {
	COLOR: #4474a2
}
A.Search:hover {
	COLOR: #4474a2
}
.Head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #4a647d; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.Head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #4a647d; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.Head3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4a647d; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.Head4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #4a647d; FONT-FAMILY: Georgia,Palatino,Times,serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #4a647d; FONT-FAMILY: Georgia,Palatino,Times,serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #4a647d; FONT-FAMILY: Georgia,Palatino,Times,serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4a647d; FONT-FAMILY: Georgia,Palatino,Times,serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #4a647d; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.Text {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-DECORATION: none
}
A.Text {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.Text:link {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.Text:hover {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
A.Text:active {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
A.Text:visited {
	COLOR: #9c9fa4; TEXT-DECORATION: none
}
.TextWhite {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-DECORATION: none
}
.Red {
	COLOR: #cc3300
}
.Normal {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-DECORATION: none
}
A.Normal {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.Normal:link {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.Normal:active {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
A.Normal:hover {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
A.Normal:visited {
	COLOR: #9c9fa4; TEXT-DECORATION: none
}
.Byline {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.SmallText {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.SmallTextEm {
	FONT-SIZE: 11px; FONT-STYLE: italic; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.SmallTextRed {
	FONT-SIZE: 11px; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.Caption {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial,sans-serif; TEXT-DECORATION: none
}
.Credit {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial,sans-serif; TEXT-DECORATION: none
}
.PhotoBox {
	BORDER-RIGHT: #000666 1px solid; BORDER-TOP: #000666 1px solid; PADDING-BOTTOM: 4px; BORDER-LEFT: #000666 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #000666 1px solid
}
.bullet {
	TEXT-INDENT: 50px; LIST-STYLE-TYPE: disc
}
.numberlist {
	LIST-STYLE-TYPE: decimal
}
EM {
	FONT-STYLE: italic
}
UL {
	TEXT-INDENT: 50px; LIST-STYLE-TYPE: disc
}
OL {
	LIST-STYLE-TYPE: decimal
}
P {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Georgia,Palatino,Times,serif
}
A.P {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.P:link {
	COLOR: #4474a2; TEXT-DECORATION: none
}
A.P:active {
	COLOR: #4a647d; TEXT-DECORATION: underline
}
A.P:hover {
	COLOR: #4a647d; TEXT-DECORATION: underline
}
A.P:visited {
	COLOR: #4a647d; TEXT-DECORATION: none
}
TBODY {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Georgia,Palatino,Times,serif
}
THEAD {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Georgia,Palatino,Times,serif
}
.NavHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #ffffff; FONT-FAMILY: Arial,Verdana,sans-serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.NavBox {
	BORDER-RIGHT: #4a647d 1px solid; BORDER-TOP: #4a647d 1px solid; BORDER-LEFT: #4a647d 1px solid; WIDTH: 100%; BORDER-BOTTOM: #4a647d 1px solid; BACKGROUND-COLOR: #dddddd
}
.BoxNav {
	FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #4474a2; LINE-HEIGHT: 22px; PADDING-TOP: 5px; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.BoxNav:link {
	FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #4474a2; LINE-HEIGHT: 22px; PADDING-TOP: 5px; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.BoxNav:visited {
	FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #4474a2; LINE-HEIGHT: 22px; PADDING-TOP: 5px; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.BoxNav:hover {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
A.BoxNav:active {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
.Nav {
	FONT-SIZE: 10pt; COLOR: #4474a2; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-DECORATION: none
}
A.Nav:link {
	FONT-SIZE: 10pt; COLOR: #4474a2; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-DECORATION: none
}
A.Nav:visited {
	FONT-SIZE: 10pt; COLOR: #4474a2; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-DECORATION: none
}
A.Nav:active {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
A.Nav:hover {
	COLOR: #9c9fa4; TEXT-DECORATION: underline
}
.breadcrumbMod {
	FONT-SIZE: 10pt; COLOR: #993300; FONT-FAMILY: Georgia,Palatino,Times,serif; TEXT-DECORATION: none
}
A.breadcrumbMod:link {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod:visited {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod:active {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod:unknown {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod:hover {
	COLOR: #000666
}
.breadcrumbMod1 {
	PADDING-RIGHT: 10px; FONT-SIZE: 9pt; COLOR: #993300
}
A.breadcrumbMod1 {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod1:link {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod1:visited {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod1:active {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod1:unknown {
	COLOR: #993300; TEXT-DECORATION: none
}
A.breadcrumbMod1:hover {
	COLOR: #000666
}
.menuBase {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 120px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left
}
.menuItemBase {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left
}
.menuItemHover {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #4474a2; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #9c9fa4
}
.menuItemSelected {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #4474a2; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #9c9fa4
}
.menuBaseFooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.menuIcons {
	WIDTH: 0px; BACKGROUND-COLOR: #ffffff
}
.menuBase1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 120px; COLOR: #4474a2; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left
}
.menuItemBase1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left
}
.menuItemSelected1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left
}
.menuItemHover1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; CURSOR: hand; COLOR: #4474a2; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #9c9fa4; TEXT-ALIGN: left
}
.menuBaseFooter1 {
	HEIGHT: 0px; BACKGROUND-COLOR: #ffffff
}
.StaticMenu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.StaticMenu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.StaticMenu:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Georgia,Palatino,Times,serif; BACKGROUND-COLOR: #4a647d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.StaticMenu:hover {
	COLOR: #4474a2; BACKGROUND-COLOR: #9c9fa4; TEXT-DECORATION: none
}
.PageMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #9c9fa4; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #cccc99
}
A.PageMenu:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #9c9fa4; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #cccc99
}
A.PageMenu:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #9c9fa4; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #cccc99
}
A.PageMenu:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #9c9fa4; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #cccc99
}
A.PageMenu:unknown {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #9c9fa4; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #cccc99
}
A.PageMenu:hover {
	COLOR: #9c9fa4
}
.PageMenuHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #9c9fa4; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #cccc99
}
